

/* CSS SECTIONS
   ================================================================

   - FOUNDATIONS
  
   - HYPERLINKS
   
   - HEADER_NAV
   
   - SEARCH_BAR
   
   - CONTACT_BOX
   
   - NAVIGATION
   
   - SECTION_NAV
   
   - BASKET_SUMMARY
   
   - CONTENT
   
   - FORMS

   - PRODUCT_LIST
   
   - PRODUCT DETAILED LIST
   
   - PRODUCT_DETAILS
   
   - SPECIALS

   - FAVOURITES
   
   - SEARCH
   
   - QUOTES
   
   - ORDERS
   
   - CHECKOUT
   
   - FOOTER

   ================================================================ */

/* FOUNDATIONS
   ---------------------------------------------------------------- */


html {
	margin: 0;
	padding: 0;
	background: #bdd9ea url(../media/bg.gif) repeat-x;
	text-align: center;
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
}

#comfortZone {
	background-color: #fff;
	border: none;
	padding: 7px;
	margin: 20px;
	min-width: 920px;
	text-align: left;
}



/* HYPERLINKS
   ---------------------------------------------------------------- */


a {
	color: #b81e1c;
	text-decoration: none;
}
a:link {
	color: #b81e1c;
	text-decoration: none;
}
a:visited {
	color: #b81e1c;
	text-decoration: none;
}
a:hover {
	color: #ea702d;
	text-decoration:underline;
}
a:active {
	color: #ea702d;
	text-decoration:underline;
}



/* HEADER_NAV
   ---------------------------------------------------------------- */

#navBar #mainNav {
	float: right;
	margin: -26px 0 0 0;
	padding:0;
	background: none;
	border: none;
}

#navBar #mainNav li {
	display: inline;
	margin-right: 10px;
	padding-left:10px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	border-left:1px solid #fff;
	width: auto;
	height: 12px;
	margin-top: 5px;
}

#navBar #mainNav li a,
#navBar #mainNav li a:link,
#navBar #mainNav li a:visited {
	color: #3b7ea7;
	text-decoration: none;
	background: none;
	width: auto;
	padding:0;
}

#navBar #mainNav li a:hover,
#navBar #mainNav li a:active {
	color: #94aec8;
}

#navBar #mainNav li.first {
	border:none;
	padding-left:none;
}

#navBar #mainNav li.selecteditem a {
	background: none;
}

/* SEARCH_BAR
   ---------------------------------------------------------------- */


#searchBar {
	padding: 0;
	margin: 0px 0px 2px 0px;
	background: url(../media/search-bg.gif) no-repeat;
	height: 118px;
	color: #333;
	width:565px;
	float:left;
}

#searchBar h3 {
	margin: 0;
	color:#fff;
	text-transform:uppercase;
	padding:3px 0 0 16px;
	font-weight:bold;
}

#searchBar #searchForm {
	float: right;
	padding: 0;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin:28px 40px 0 0;
}
#searchBar #searchForm label {
	display: none;
}
#searchBar #searchForm #group {
	display: none !important;
}
#searchBar #searchForm input {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	border-right: 1px solid #ccc;
	border-left: 0;
	border-top: 0;
	border-bottom: 1px solid #ccc;
	padding: 2px 1px;
}
#searchBar #searchForm #keyword {
}
#searchBar #searchForm input.searchButton {
	color: #5f5e5e;
	background: #d4d4cd;
	border: 1px outset #a7a7a4;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px !important;
	cursor: pointer;
	height: 20px;
}
#searchBar #searchForm input.searchButton:hover {
	color: #fff;
}

#searchBar p {
	display: inline;
	margin-right: 10px;
	height: 30px;
	font: 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

#searchBar a,
#searchBar a:link,
#searchBar a:visited {
   color: #3b7ea8;
   text-decoration: underline
}
#searchBar a:hover,
#searchBar a:active {
	text-decoration: none;
}

#userLoggedIn {
	background: url(../../../_core/media/icons/user.gif) left no-repeat;
	padding-left: 20px;
	display:none !important;
}



/* CONTACT_BOX
   ---------------------------------------------------------------- */


#contactBox {
	float:right;
	width:350px;
}

#contactBox h3 {
	background: #94aec8;
	border-left:8px solid #bdd9ea;
	color: #fff;
	padding:2px 0pt 3px 8px;
	margin:1px 0 4px;
	text-transform:uppercase;
	font-weight:bold;
}

#contactBox img {
	margin-left:1px;
}



/* NAVIGTION
   ---------------------------------------------------------------- */


#mainNav {
	margin: 0 0 5px 0;
	background: #94aec8;
	clear:both;
	height: 26px;
	border:1px solid #6997b8;
	padding-left: 182px;
}
#mainNav li {
	margin-right: 6px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	width:105px;
	float:left;
	list-style:none;
	height:19px;
	text-align:center;
}
#mainNav li a,
#mainNav li a:link,
#mainNav li a:visited {
	color: #838383;
	text-decoration: underline;
	background:url(../media/mainnav-bg.gif) left bottom no-repeat;
	padding:8px 0px 5px 1px;
	width:105px;
	display:block;
	margin-top:-1px;
	text-decoration: none;
	height:14px;
}
#mainNav li a:hover,
#mainNav li a:active {
	color: #931405;
	background:url(../media/mainnav-bg-hover.gif) left bottom no-repeat;
}
#mainNav li.selecteditem a {
	background:url(../media/mainnav-bg-active.gif) left bottom no-repeat;
	color: #931405 !important;
	height:15px !important;
}

#mainNav li.manage-favourites,
#mainNav li.shared-favourites {
	display: none;
}


#mainNavDiv ul li.parent {
	position: relative;
}

#mainNavDiv ul li ul li.parent {
	background: #FFF url(../media/sidenav-arrow.png) no-repeat scroll 95% 60% !important;
}
   
#mainNavDiv ul li ul {
	display: none;
	top: 27px;
	padding: 0;
	margin: 0;
	background: #FFF;
	list-style: none;
	position: absolute;
}

#mainNavDiv ul li ul li ul {
	display: none !important;
	top: 0px;
	left: 190px;
	padding: 0;
	margin: 0;
	background: #FFF;
	list-style: none;
	position: absolute;
	border-left: 1px solid #ffffff;
}

#mainNavDiv ul li ul li:hover ul {
	display: block !important;
	color: #FFFFFF;
}

#mainNavDiv ul li:hover ul {
	display: block;
	color: #FFF;
}
#mainNavDiv ul li:hover ul li {
	background: #FFF;
	border: 0;
}
#mainNavDiv ul li:hover ul li a:hover {
	border: 0;
}
ul.subNav li {
	border: 0;
	font-size: 12px;	
	background: #FFF;
	position: relative;
	z-index: 100;
	float: left;
	height: 30px !important;
	line-height: 20px !important;
	width: 150px !important;
	text-align: left !important;
	padding: 0;
}
ul.subNav li:hover {
	background: #DDD !important;
}
ul.subNav li a {
	padding: 0;
	border: none !important;
	color: #000 !important;
	width: 150px !important;
} 

ul.subNav li a {
	background: none !important;
	text-align: left !important;
}
/* BASKET_SUMMARY
   ---------------------------------------------------------------- */


#basket {
	float: right;
	height: 30px;
	display:none !important;
}
#basket a {
	background: url(../../../_core/media/icons/basket_go.gif) no-repeat left center;
	padding: 0px 3px 0px 21px;
}



/* CONTENT
   ---------------------------------------------------------------- */


#content-container {
	clear:both;
}

#content {
	width: auto;
	margin-left: 200px;
}

.orders-list td {
	max-width: 180px;
	overflow: hidden;
}

#content p {
	text-align: justify;
}

#content ul li {
	text-align: justify;
}

#breadCrumbs {
	padding: 0;
	margin: 0px 0px 10px 0px;
}

#breadCrumbs a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #666666;
}

#breadCrumbs li {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	margin-right: 5px;
}
#breadCrumbs li a,
#breadCrumbs li a:link,
#breadCrumbs li a:visited {
	color: #666;
	background: url(../../../_core/media/icons/right-arrow-icon.gif) 0px 5px no-repeat;
	padding-left: 9px;
}
#breadCrumbs li a:hover,
#breadCrumbs li a:active {
	color: #000;
}

#topElementContainer {
	height: 50px;
}

#leftContainer {
	float: left;
}

#rightContainer {
	float: right;
}

#details-infoClearFloatBr {
	display: none;
}

.printPreview {
	display: none;
}

#secondlevelnav-ul {
	float: right;
	list-style: none;
	margin-top: 0px;
}

#secondlevelnav-ul li {
	float: left;
	margin-left: 10px;
}

#secondlevelnav-ul li.selecteditem a {
	color: #266287;
}

#thirdlevelnav {
	height: 40px;
}

#thirdlevelnav-ul {
	float: right;
	list-style: none;
}

#thirdlevelnav-ul li {
	float: left;
	margin-left: 10px;
}

#thirdlevelnav-ul li a:hover {
	cursor: pointer;
}

#thirdlevelnav-ul li.selecteditem a {
	color: #266287;
}

#thirdLevelNavFloatClearBr {
	display: none;
}

#bannerAd {
	border: 0;
	float: right;
	margin-top: -11px;
}

#header {
	background: url(../media/header-bg.gif) left top no-repeat;
	width:920px;
}
#top_h1 {
	background: url(../media/header-logo.gif) 5px 5px no-repeat;
	margin: 0;
	padding: 0px 0px 3px 0px;
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	text-align:left !important;
	float: left;
}
.subscribe-button-inner {
	float: left;
	margin: 35px 0 0 20px !important;
}
h1 a {
	display: block;
	width: 230px;
	height: 91px;
	text-align: left;
}
h1 a span {
	display: none;
}

h2 {
	color: #000;
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	text-transform: capitalize;
}

h3 {
	color: #000;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	color: #000;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

p, li, th, td {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
}

th {
	font-weight: bold;
	white-space: nowrap;
}

th, td {
	padding: 3px;
	vertical-align: top;
}

table {
	border-collapse: collapse;
}

.emptyBasket {
	text-align:left !important;
}

.emptyBasket img {
	border:none !important;
}

#sidebar-email-quote input.submitButton {
	margin-top: 5px;
}

/* FORMS
   ---------------------------------------------------------------- */


form {
	padding: 0;
	margin: 0;
}

form table {
}

form table th {
	text-align: left
}

label {
	padding-left: 8px;
}

label.required {
	background:url(../../../_core/media/icons/label-req.gif) 0px 5px no-repeat;
	padding-left: 8px;
}

input, select, option, textarea {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 2px 2px 4px !important;
	margin: 0 0 0 5px;

}
input {
	background: url(../../../_core/media/forms/form_input.gif) no-repeat;
	border-right: 1px solid #ccc;
	border-left: 0;
	border-top: 0;
	border-bottom: 1px solid #ccc;
}
input.numeric {
	text-align: right;
}
textarea {
	background: url(../../../_core/media/forms/form_textarea.gif) no-repeat;
	border-top:none;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:none;
}
select {
	border:1px solid #ccc;
}

textarea#customerNotes {
	width: 400px;
	height: 100px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

input.submitButton, input.submit, button, input.reset, input.advancedButton {
	color: #5f5e5e;
	font: bold 11px Arial, Helvetica, sans-serif;
	height: 20px;
	background: #d4d4cd;
	border: 1px outset #a7a7a4;
	cursor: pointer;
	text-transform: capitalize;
	padding: 2px !important
}

.add-selected {
	margin-left:20px;
}
.add-multiple {
}

input.submitButton:hover, input.submit:hover, button:hover, input.advancedButton:hover {
	color: #fff;
}

input.imageButton {
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: auto !important;
	vertical-align: bottom;
}

#requestPassword #webUserName {
	width: 110px;
}
#requestPassword .submitButton {
	margin-top: 5px;
}

#approveDenyRequisition {
	padding: 1px 20px 20px 20px;
	margin: 20px;
	border-top: 1px solid #ffa;
	border-right: 1px solid #ffa;
	border-bottom: 1px solid #ffa;
	border-left: 20px solid #ffa;
	background: #ffe;
}
#approveDenyRequisition #approveButton {
	border: 0;
	background: transparent url(../../../_core/media/icons/accept.gif) no-repeat left;
	padding-left: 16px !important;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #090;
	margin: 0;
	width: auto !important;
}
#approveDenyRequisition #denyButton {
	border: 0;
	background: transparent url(../../../_core/media/icons/cancel.gif) no-repeat left;
	padding-left: 16px !important;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #d00;
	margin: 0;
	width: auto !important;
}

.colleague_permissions {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/vcard_edit.gif) no-repeat;
	display: block;
	border: none;
	cursor: pointer;
	margin: 0px !important;
}

.colleague_permissions span {
	display: none;
}

.colleague-list th.permission_icon {
	padding-left: 7px;
	padding-right: 7px;
	text-align: center;
}

.colleague-list td.permission_icon {
	text-align: center;
	padding: 0px;
}

.colleague-list td.permission_icon a {
	text-decoration: none !important;
	padding-left: 8px;
	padding-right: 8px;
}

.colleague-list td.permission_icon a.no_permissions {
	background-image: url(../../../_core/media/icons/no_permissions.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.colleague-list td.permission_icon a.some_permissions {
	background: url(../../../_core/media/icons/some_permissions.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.colleague-list td.permission_icon a.all_permissions {
	background: url(../../../_core/media/icons/all_permissions.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

/* PRODUCT_LIST
   ---------------------------------------------------------------- */


.product-list {
	width: 100%;
}

.product-list th {
	white-space: nowrap;
	background: #f9f9ff;
}

.product-list td {
	font-size: 11px !important; /* to fit more info in narrow tables */
}

.maximise-width {
	width: 100%;
}

.product-list .add {
	white-space: nowrap;
}

.product-list .add input.submit {
	padding: 2px;
}

.singleImage {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../../../_core/media/icons/image.gif) no-repeat;
}

.noImages {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../../../_core/media/icons/no-image.gif) no-repeat;
}

.manyImages {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../../../_core/media/icons/images.gif) no-repeat;
}

#product-view {
	font: 10px/25px Verdana, Arial, sans-serif;
	background: url(../media/catalogue/catalogue-list-mode-switcher-bg-wide.gif) no-repeat;
	padding-left: 7px;
	color: #999;
}
#product-view a,
#product-view a:link,
#product-view a:visited {
	color: #999;
	text-decoration: underline;

}
#product-view a:hover,
#product-view a:active {
	color: #000;
	text-decoration: underline;
}

/* PRODUCT DETAILED LIST
   ---------------------------------------------------------------- */


#product-view .list {
	background:url(../../../_core/media/icons/application_view_list.gif) left center no-repeat;
	padding-left:20px;
}

#product-view .detailed {
	background:url(../../../_core/media/icons/application_side_boxes-mod.gif) left center no-repeat;
	padding-left:20px;
}

#product-view .sortablelist {
	background:url(../../../_core/media/icons/table_sort.gif) left center no-repeat;
	padding-left:20px;
}

#product-detailed-list {
	border-top:1px solid #ccc;
}

#product-detailed-list .searchResultsTierHeading p {
	margin:0;
	padding:4px 0 3px 0;
}

#product-detailed-list .product-name {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

#product-detailed-list td {
	padding: 5px;
}

#product-detailed-list .product-image {
}

#product-detailed-list .product-image a {
}
#product-detailed-list .product-image img {
	border:none;
}

#product-detailed-list .product-detail {
}

#product-detailed-list .product-detail p.product-name {
	margin-top:0;
}

#product-detailed-list .priceField {
	text-align:left;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #36f;
}



/* PRODUCT_DETAILS
   ---------------------------------------------------------------- */


#details-info {
	margin-right: 200px;
}

.product-detail-image {
	float: right;
	width: 175px;
	text-align: center;
}

.product-detail-image #more-images {
	width: 175px;
	height: 50px;
	background: url(../../../_core/media/more-images.gif) top center no-repeat;
	padding-top: 8px;
}
.product-detail-image #more-images div {
	width: 175px;
	height: 43px;
	overflow: hidden;
}

.product-detail-image #more-images h4 {
	display: none;
}

#product-info {
	/*width: 330px;*/
}

#product-info th {
	text-align: left;
}

.long-description {
	font: 11px lucida console, "Courier New", Courier, monospace;
}

.epd .group {
	background: #f6f6ff;
}

#product-pricing table {
	background: #eceaeb;
	border: 1px solid #bbb;
}

#product-pricing table.showIncAndEx .exPrice,
#product-pricing table.showIncAndEx .incPrice {
	display:table-cell !important;
}

#product-pricing th,
#product-pricing td {
	border: none !important;
}



/* SPECIALS
   ---------------------------------------------------------------- */

#bestBuy {
	border:1px solid #ccc !important;
	padding: 10px;
	overflow: hidden;
}

#bestBuy img {
	float: right;
	margin: 5px;
	border: 0;
}

#bestBuy h3 {
	display: none;
}

#bestBuy h4 {
	color: #f67e17;
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#bestBuy a {
	color:#f67e17;
	text-decoration:none;
}

#bestBuy a:hover {
	color: #f67e17;
	text-decoration:none;
}

#bestBuy .bestBuyShortDescription {
	margin: 0;
	padding: 0;
}

#bestBuy .bestBuyPrices {
	margin-top: 0;
	margin-bottom: 10px;
}

#bestBuy .sell-price {
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #f67e17;
}

#bestBuy .retail-price {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #888;
	text-decoration:line-through;
}

#bestBuy form {
	display: inline;
}

#bestBuyBanner {
	text-align: center;
}

#bestBuyBanner img {
	border: 0;
}

/* Adding specialBox class to fix html
     Need to leave specialBox ID until all sites are updated. */
#specialBox,
.specialBox {
	border:1px solid #ccc !important;
	height:150px;
	overflow:hidden;
	padding:4px;
}
#specialBox:hover,
.specialBox:hover {
}

#specialBox img,
.specialBox img {
	border: none !important;
	float:right;
	margin-left: 3px;
	padding: 3px;
}

#specialBox form,
.specialBox form {
	display: inline;
	margin: 0;
	padding: 0;
}

#specials th, #specials td {
	border:none !important;
}

#specialBox h5,
.specialBox h5 {
	margin: 0;
	padding: 0;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	max-height: 26px;
	overflow: hidden;
}

#specialBox .sell-price,
.specialBox .sell-price {
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #36f;
}

#specialBox .retail-price,
.specialBox .retail-price {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #888;
	text-decoration:line-through;
}

#specialBox a,
.specialBox a {
	color:#0058A5;
	text-decoration:none;
}

#specialBox a:hover,
.specialBox a:hover {
	color: #f90;
	text-decoration:none;
}

#specials {
	width:100%;
}

#specials td {
	width:50%;
}

/* Adding specialDetails class to fix html
     Need to leave specialDetilails ID until all sites are updated. */
#specialDetails,
.specialDetails {
	height: 125px;
	overflow: hidden;
}

.specialsListShortDescription {
	font-size: 11px;
	color: #333;
	margin: 0;
}

.specialTileShortDescription {
	font-size: 10px;
	color: #333;
	margin: 0;
	max-height: 59px;
	overflow: hidden;
}

.specialTilePrices {
	margin: 0px 0px 5px 0px;
	cursor: default;
}

#shop-by-brands h3 {
	margin-bottom: 15px;
}

#shop-by-brands table {
	width: 100%;
	background: #f9f9f9;
}

#shop-by-brands td {
	border: none;
	line-height: 16px;
	color: #ccc;
	padding-left: 10px;
}

#shop-by-brands .more-brands {
	background: none;
	text-align: right;
	padding: 3px;
	border-top: 1px solid #eee;
	margin: 0px 0px -20px 0px;
	font-size: 11px;
}

#shop-by-brands .more-brands a,
#shop-by-brands .more-brands a:link,
#shop-by-brands .more-brands a:visited {
	color: #00a;
	font-weight: bold;
	text-decoration: none;
}

#shop-by-brands .more-brands a:hover,
#shop-by-brands .more-brands a:active {
	text-decoration: underline;
}

/* SEARCH
   ---------------------------------------------------------------- */

#advanced-search-options {
	border-bottom: 1px solid #ccc;
	padding: 5px 20px;
}

.searchResultsTierHeading {
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	background: #ffe url(../../../_core/media/icons/basket-product-folder_database.gif) no-repeat left center !important;
	padding-left: 17px;
}

.detailedSearchResultsTierHeading {
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	background: #ffe url(../../../_core/media/icons/basket-product-folder_database.gif) no-repeat left center !important;
}

.detailedSearchResultsTierHeading p {
	padding-left: 17px;
	margin:0;
}

#pmBrowserContainer {
	border: 1px solid #f67e17;
	padding: 5px;
	background: #FFECD9;
	width: auto;
	margin-left: 20px;
	margin-right: 0;
}

#pmBrowser {
	width: 100%;
}

#pmBrowser th {
	background: #f9f9ff;
}

#pmBrowser td {
	padding: 5px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
}


#pmResultsBrowserContainer {
	border: 1px solid #ccc;
	padding: 5px;
	background: #eee;
	width: auto;
	margin-left: 20px;
	margin-right: 0;
}

#pmResultsBrowser {
	width: 100%;
}

#pmResultsBrowser th {
	background: #f9f9ff;
}

#pmResultsBrowser td {
	padding: 5px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
}
#pmResultsBrowser td .pm_delete {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/table_delete.gif) no-repeat;
	display: block;
}
#pmResultsBrowser td .pm_delete span {
	display: none;
}

#pmResults {
	margin-left: 20px;
	margin-right: 0;
	width: auto;
}
#pmResults tr:hover {
	background: inherit;
}
#pmResults td img {
	border: 0;
	float: left;
	margin-right: 5px;
	border: 1px solid #ddd;
}
#pmResults td .codes {
	font-size: 11px;
}

#compare {
	margin-left: 20px;
}



/* FAVOURITES
   ---------------------------------------------------------------- */

.fav-tier {
	padding-left: 20px;
}
.fav-tier span {
	display: none;
}
.favourite-edit span, .favourite-delete span, .favourite-share span, .favourite-unshare span,
.fav-tier-edit a span {
	margin-right: 5px;
	text-decoration:underline;
	text-transform:capitalize;
}
table.fav-tier-heading-background-table {
	background-color:#EDEDFF;
	width: 100%;
}
table.fav-tier-heading-table {
}
table.fav-tier-heading-table td {
	border-bottom: none;
}
table.fav-tier-heading-table td h3 {
	margin: 0;
}
table.product-list a.favourite-delete:link,
table.product-list a.favourite-edit:link {
	text-decoration: none !important;
}
table.product-list {
	margin-bottom: 10px;
}

.eol {
	color:#999;
}



/* BASKET
   ---------------------------------------------------------------- */

.basket-delete {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/basket_delete.gif) no-repeat;
	display: block;
}
.basket-delete span {
	display: none;
}

.basket-edit {
	height: 16px;
	background: url(../../../_core/media/icons/basket_edit.gif) no-repeat;
	display: block;
	padding-left: 17px;
	width: 135px;
}

td.basket-item-type-product {
	padding-left: 18px;
	background: url(../../../_core/media/icons/basket-product-folder_database.gif) no-repeat center left;
}
td.basket-item-type-special {
	padding-left: 18px;
	background: url(../../../_core/media/icons/basket-special-folder_star.gif) no-repeat center left;
}
td.basket-item-type-quote {
	padding-left: 18px;
	background: url(../../../_core/media/icons/basket-quote-folder_table.gif) no-repeat center left;
}
td.basket-item-type-favourite {
	padding-left: 18px;
	background: url(../../../_core/media/icons/basket-favourite-folder_heart.gif) no-repeat center left;
}
.subtotal {
	text-align: right;
	background: #f6f6ff;
}
#basketPageActions {
	margin-top: 10px;
	text-align: center;
}

.recalculateButton {
}
.loginButton {
}
.quoteButton {
}
.orderButton {
}
.requisitionButton {
}
.confirmation {
}



/* CHECKOUT
   ---------------------------------------------------------------- */
   
ol#checkout-process {
	padding-left: 0px;
	margin-left: 0px;
}
ol#checkout-process li {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	background: url(../../../_core/media/icons/asterisk_yellow.gif) no-repeat left center;
	margin-bottom: 20px;
	list-style-position: inside;
	padding-left: 20px;
	margin-left: 0px;
}

#requisitionDetails {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #ffe;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-right: 100px;
	width: 412px;
}

#requisitionDetails h3 {
	margin-top: 10px;
	margin-bottom: 5px;
}

#requisitionDetails p {
	margin-top: 0;
}



/* QUOTES
   ---------------------------------------------------------------- */

table.quotes-list th {	
	white-space: nowrap;
	background: #f9f9ff;
}

table.quotes-list td.date,
table.quotes-list td.status,
table.quotes-list td.id {
	white-space: nowrap;
}
table.quoteAcceptance {
	display: none;
}

.quote-item-codes {
	font-size: 10px;
	color: #999;
}

.quote-item-description {
	font-size: 11px;
}

table.quote-detail-information th,
table.quote-detail-information td
 {
	vertical-align: top;
}

table.quote-detail-items td {
	vertical-align: top;
}

.quote-ordering-options {

}



/* ORDERS
   ---------------------------------------------------------------- */

table.orders-list th {
	white-space: nowrap;
	background: #f9f9ff;
}
table.orders-list td.date {
	white-space: nowrap;
}
.order-items-list th,
.order-items-list td.date {
	white-space: nowrap;
}
pre.orderNotes {
	color: #666;
	font: 11px "Lucida Console", monospace;
}

p.orderNotes {
	white-space: pre;
}

#showBillingAddress, #showDeliveryAddress {
	padding: 2px 2px 2px 20px;
	background: url(../../../_core/media/icons/application_form_add.gif) left no-repeat;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#billingAddress,
#deliveryAddress {
	max-width: 400px;
}


/* ADDRESSES
   ---------------------------------------------------------------- */

table.addresses-list th {
	white-space: nowrap;
	background: #f9f9ff;
}

.address_delete_th, .address_edit_th, .colleague_delete_th, .colleague_edit_th, .colleague_email_th, .colleague_permissions_th {
	display: none;
}

.address_delete {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/application_form_delete.gif) no-repeat;
	display: block;
}
.address_delete span {
	display: none;
}

.address_update {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/application_form_edit.gif) no-repeat;
	display: block;
}
.address_update span {
	display: none;
}



/* COLLEAGUES
   ---------------------------------------------------------------- */

table.colleague-list th {
	white-space: nowrap;
	background: #f9f9ff;
}

.colleague_disable {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/user.gif) no-repeat;
	display: block;
}
.colleague_disabled {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/user_disable.gif) no-repeat;
	display: block;
}
.colleague_disable span, .colleague_disabled span {
	display: none;
}

.colleague_update {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/user_edit.gif) no-repeat;
	display: block;
}
.colleague_update span {
	display: none;
}

.colleague_email {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/email.gif) no-repeat;
	display: block;
}
.colleague_email span {
	display: none;
}

.colleague_permissions {
	width: 16px;
	height: 16px;
	background: url(../../../_core/media/icons/vcard_edit.gif) no-repeat;
	display: block;
	border:none;
	cursor:pointer;
	margin:0px !important;
}
.colleague_permissions span {
	display: none;
}

/* VEW JOB SUB NAV
   -------------------------------- */


#view-job {
	border-bottom : 1px solid #ccc;
	margin: 0px 0px 15px 0px;
	padding-bottom : 19px;
	padding-left : 10px;
}

#view-job ul, #view-job li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#view-job a {
	float: left;
}

#view-job a:link, #view-job a:visited	{
	background : #f6f6f6;
	border : 1px solid #ccc;
	color : #666;
	font-size : 11px;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#view-job a:link.active, #view-job a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
	font-weight: bold;
}

#view-job a:hover	{
	color : #f00;
}


/* VIEW JOB LIST
   -------------------------------- */


#selectJobStatus select {
	margin: 2px 0 !important;
	text-align:left !important;
}

#selectJobStatus option {
	margin: 0px 0 !important;
	text-align:left !important;
	line-height:normal !important;
}

/*#selectJobStatus li {
	display: inline;
	margin-right: 10px;
}

#selectJobStatus li.active {
	font-weight:bold;
}*/


/* JOB DETAILS
   -------------------------------- */


#jobDetails {
	/* float: right; */
	width: 175px;
}
#jobDetails h3 {
	margin: 0;
}

#jobStatus, #jobContactDetails {
}

#jobContactDetails p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#jobStatus {
}
#jobStatus.active {
	color: #000;
	border-color: #000;
	background: #eee;
}
#jobStatus.pending {
	color: #000;
	border-color: #000;
	background: #eee;
}
#jobStatus.cancelled {
	color: #000;
	border-color: #000;
	background: #eee;
}
#jobStatus.completed {
	color: #000;
	border-color: #000;
	background: #eee;
}

#addNewNote {
	padding: 5px 0px 5px 20px;
	background: url(../../../_core/media/icons/icon-add-note.gif) left no-repeat;
}

table.job-notes th,
table.job-tasks th,
table.job-timesheets th {
	background:#F9F9FF;
	white-space:nowrap;
}

/* FOOTER
   ---------------------------------------------------------------- */

#footer {
	color: #3b7ea8;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 20px;
	min-width: 920px;
}

#footerCopyright {
	float: right;
	margin-right: 40px;
	margin-top: -12px;
}

#footer #footerNavContainer a {
	border-right: 1px solid #3b7ea8;
	padding-right: 5px;
}

#footer #footerCopyright a {
	font-weight: bold;
}

#footer a,
#footer a:link {
	color: #3b7ea8;
	text-decoration: none;
}
#footer a:visited {
	color: #3b7ea8;
	text-decoration: none;
}
#footer a:hover,
#footer a:active {
	color: #3b7ea8;
	text-decoration: underline;
}

#footer #poweredByIsell {
	float: right;
}
#footer a#poweredByIsell,
#footer a#poweredByIsell:link {
	background-color: #999;
	text-decoration: none;
	
}
#footer a#poweredByIsell:visited {
	background-color: #999;
}
#footer a#poweredByIsell:hover,
#footer a#poweredByIsell:active {
	background-color: #000;
}

#footer  #poweredByIsell img {
	border: 0;
	vertical-align: middle;
}

/* MISC CLASSES
   ---------------------------------------------------------------- */
   

.sortable th a {
	text-decoration: none;
}

.sortable tr.pyjama_line {
	background: #f2f2ff;
}

.sortable tr.pyjama_last_line {
	border-bottom: 1px solid #dddddd;
}

.page-links {
	text-align:center;
}

input[type='checkbox'],
input[type='radio'] {
	border: none !important;
	background: none !important;
}

/* OPTIONS
   ---------------------------------------------------------------- */

.incPrice {
	/* displays INC tax prices */
}

.exPrice {
	/* displays EX tax prices */
}

.vendor-part {
	/* displays vendor parts */
	display: none !important;
}

.exPrice td.priceField, .incPrice td.priceField {
	background: #f9f9ff;
}

.product-code {
	/* displays product codes */
}

.taxAmount {
	/* hides tax amount sub total row in order details and requisition details
	display: none !important; */
}

.quoteIndent0 {
	padding-left:0.3em;
}

.quoteIndent1 {
	padding-left:1.3em;
}

.quoteIndent2 {
	padding-left:2.3em;
}

#basketPanel {
	/* displays basket in side panel */
	display: block !important;
}

/* SECTION_NAV
   ---------------------------------------------------------------- */
   
#section-nav {
	float: left;
	width: 170px;
	padding: 0;
	margin: 0;
	/* background: #fefbf9 url(../media/tan-fade.gif) top repeat-x;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin-top: -15px; */
}
#section-nav .section-nav-box {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	background: #bddbef;
}
#section-nav #basketPanel {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 10px;
	background: #bddbef;
}
#section-nav h3 {
	margin-top: 0;
	margin-bottom: 0;
	color:#266287;
}
#section-nav a,
#section-nav a:link,
#section-nav a:visited {
	color:#266287;
	text-decoration:underline;
}
#section-nav a:active,
#section-nav a:hover {
	text-decoration:none;
}
#section-nav ul {
	margin: 5px 0 5px 10px;
	padding-left: 10px;
	color: #007;
}
#section-nav ul li {
	font: 11px/18px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}

#section-nav dl {
	margin: 5px 0px 0px 0px;
	padding: 0;
}
#section-nav dl dt {
	font: 10px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #009;
}
#section-nav dl dd {
	font: 10px/15px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0;
}
#section-nav p {
	margin-top: 0;
	font: 11px/18px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
}
#section-nav input {
	max-width: 135px;
}
#section-nav input.date {	
	margin-right: 3px;
	margin-left: 3px;
	width: 110px;
	font-size: 11px;
}
#section-nav .submit {
	width: auto;
	margin-top: 5px;
	margin-right: 3px;
}
#section-nav input.submitButton,
#section-nav input.submit {
	height: 20px !important;
	margin-top: 5px;
}
#section-nav select,
#section-nav select option {
	font-size: 11px;
	width: 135px;
}
#section-nav #sideBarSearchForm .submitButton,
#section-nav #jobSearch .submitButton {
	width: auto;
	float: none;
	margin-top: 5px;
}
#section-nav #side-login-form table {
	width: 150px;
}
#section-nav #side-login-form table input {
	width: 128px;
}
#section-nav #side-login-form .submitButton {
	width: 90px;
}

#section-nav form {
	margin-bottom: 10px;
}

#section-nav .jobActions {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	cursor: pointer;
}

#section-nav .jobActions a {
	color: #000;
	background: #eee;
	display:block;
	padding: 2px;
	text-decoration: none;
	border: 1px outset;
	text-align:center;
}

#section-nav .jobActions a:hover {
	background: #fff;
	color: #000;
	text-decoration: none;
	border: 1px outset;
	text-align:center;
}

#section-nav #broadSearch {
	width: 110px;
}

#section-nav #searchForm p {
}

#section-nav #keyword {
}

#section-nav #top-sellers ul,
#section-nav #new-products ul {
}
#section-nav #top-sellers ul li,
#section-nav #new-products ul li {
}
#section-nav #top-sellers ul li a,
#section-nav #new-products ul li a {
}

div.tooltip {
	padding: 3px;
	margin: 6px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	z-index: 9999;
	max-width: 300px;
	text-align: left;
}

#miniPortalHome {
	border-bottom: 2px solid #009;
	background: #f3f3f3;
	padding: 10px;
}
#miniPortalHome img {
	float: right;
	border: 1px solid #999;
}
